{
    "description": "The admin is named \"national socialism\". They published a video (receipt 2) claiming “National Socialism […] was Left Wing Socialist in creed”. Another video (receipt 3) is blatant capitalist propaganda.",
    "instance": "oursocialism.today",
    "receipts": [
        "https://oursocialism.today/accounts/root/video-channels",
        "https://oursocialism.today/videos/watch/cacc9a3f-161f-4763-9c17-921c00d952bf",
        "https://oursocialism.today/videos/watch/ef78f851-fa64-467d-9213-428ee45417da"
    ],
    "report_time": "2021-01-08T06:51:59",
    "screenshots": [],
    "tags": [
        "nazism",
        "trump",
        "free speech",
        "disinformation",
        "capitalism"
    ]
}
